IF NOT EXISTS(
	SELECT * FROM sys.columns 
	  WHERE Name = N'ID_BOLETO_STONE' and Object_ID = Object_ID(N'RC_DEB')
)
BEGIN
	ALTER TABLE RC_DEB ADD ID_BOLETO_STONE VARCHAR(50) NULL
END


IF NOT EXISTS(
	SELECT * FROM sys.columns 
	  WHERE Name = N'STATUS_BOLETO_STONE' and Object_ID = Object_ID(N'RC_DEB')
)
BEGIN
	ALTER TABLE RC_DEB ADD STATUS_BOLETO_STONE VARCHAR(50) NULL
END